How to remove libfpdi-php from Debian 9 (Stretch)